[Language]
Language=Chinese Simplified
LCID=:2052:3076:5124:4100:1028:
Revision=2
Author Rev.1=Xiong Chuanqian
Author Rev.2=miifish
Date=17.11.29
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=无法移动密钥文件至 Winstep 许可证文件夹....////请将 %1 文件复制到////'%2'////文件夹并将其重命名为 %3.key
%1 - Failed=%1 - 失败
Winstep License Key Manager=Winstep 许可证密钥管理器
This application cannot be run manually!=此应用程序无法手动运行!
